<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.988</idno>
            <idno type="nines">rce2110</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="988" type="letter">
            <head>988. Robert Southey to <ref type="a" target="people.html#WynnCharlesWW">Charles Watkin Williams Wynn</ref>, <date when="1804-11-07"
                  >[c. 7 November 1804]</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ C W Williams Wynn Esq<hi rend="sup">r</hi> M. P./ Lincolns Inn/
                  London.<lb/>Stamped: KESWICK/ 298<lb/>Postmark: [partial] FREE/ NOV 7/ 1804 <lb/>Endorsements: 38 19 4/ 67. 16 2<lb/>MS: National
                  Library of Wales, MS 4811D. ALS; 3p.<lb/>Unpublished.<lb/>Dating note: Dated by a later editor as ‘25 Nov 1804’, but the postmark is correct.
                  Internal evidence also suggests an earlier date in November, as Southey asks to be sent a copy of Grosvenor Bedford’s pamphlet and
                  in his next letter of 27 November he had received it and comments on it. In this letter Southey had just heard about the events on
                  HMS <hi rend="ital">Galatea,</hi> which are first mentioned in a letter to Grosvenor Bedford of 2 November 1805.</note>
            </head>
            <opener>
               <salute>Dear Wynn</salute>
            </opener>
            <p rend="indent1"> I fear M<hi rend="sup">r</hi> Gough is as much in a mistake about Iorwerth as about S<hi rend="sup">t</hi> Moncella.
               Hic jaciet <hi rend="ital">Madicus</hi> would be a very odd epitaph for a man whose name was Edward, &amp; I certainly can make out
               nothing like Edwardus or Etwardus in the inscription, either by shape or either number of letters.<note n="1" place="foot"
                  resp="editors"> Southey and Wynn are discussing the inscription on a tomb at Pennant Melangell church, Powys, where the funerary
                  monument of St Melangell (St Moncella; c. 590), patron saint of hares and rabbits, is situated. Madoc’s brother Iorwerth ab Owain
                  Gwynedd or Iorwerth Drwyndwn (1145–1174), was killed in a battle near the spot. In the churchyard is a stone with the figure of an
                  armed man which once covered a grave: on the shield, bearing a lion rampant, is inscribed the legend ‘<hi rend="ital">Hic Jacet
                     Etwart</hi>’. See William Camden (1551–1623; <title>DNB</title>), <title>Britannia: or, a Chronological Description of the
                     Flourishing Kingdoms of England, Scotland, and Ireland, and the Islands Adjacent; from the Earliest Antiquity</title>, trans.
                  Richard Gough (1735–1809; <title>DNB</title>), 3 vols (London, 1789), II, p. 535.</note> The tradition however is enough for the
               purposes of poetry, but the antiquarian illustration which would have looked so learned when cut in wood – must I am afraid be given up
               as untenable. Pennants drawing is cross-legged<note n="2" place="foot" resp="editors"> The stone and figure are described in Thomas
                  Pennant (1726–1798), <title>A Tour in Wales</title>, 2 vols (London, 1784), II, p. 348.</note> – but seems less accurate than yours
               from the mode in which the legs are crossed.</p>
            <p rend="indent1"> Purchas is a very favourite author with me – a man of exemplary industry, real learning &amp; quaint heart. I have the
               single comprest volume which is the cream of his works – but my copy has no title so I know not how else to describe it.<note n="3"
                  place="foot" resp="editors"> No. 2179 of the sale catalogue of Southey’s library reveals his edition of this compendium of travel
                  narratives to have been Samuel Purchas (c. 1577–1626; <title>DNB</title>), <title>His Pilgrimage, or Relations of the World</title>
                  (undated). The work was published in 1613; a second edition appeared in 1614 and a fourth, enlarged edition in 1626.</note> you
               ought to get the whole &amp; bind it like your Hakluyt.<note n="4" place="foot" resp="editors"> Richard Hakluyt (1552?–1615;
                     <title>DNB</title>), <title>The Principal Navigations, Voiages, Traffiques and Discoueries of the English Nation</title>
                  (1598–1600).</note> Milton may very often be traced to him. the best accessible <hi rend="ital">account</hi> of Mexico is Clavigeros
               translated some 15 years ago,<note n="5" place="foot" resp="editors"> Francisco Javier Clavigero (1731–1787), <title>Storia Antica del
                     Messico</title> (1780), was no. 659 in the sale catalogue of Southey’s library.</note> where you will find a satisfactory account
               of their paintings – the best <hi rend="ital">history</hi> that of Bernal Diaz – a most delightful book &amp; it seems to have been
               very well compressed as far as I can judge by reviews.<note n="6" place="foot" resp="editors"> The ‘compressed’ version in English
                  recently published was Bernal Díaz del Castillo (1492–1585), <title>The True History of the Conquest of Mexico</title> (1800),
                  translated by Maurice Keatinge (d. 1835).</note>
            </p>
            <p rend="indent1"> Your politics remind me of a cat which has been let out of the bag as they say: <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Dapples</ref> pamphlet.<note n="7" place="foot" resp="editors"> Grosvenor Charles
                  Bedford’s pamphlet, <title>A Letter to the Right Hon. William Pitt on his Political Experiments</title> (1804).</note> he does not
               know that I have heard of it – but I should like to see it, &amp; not to let him know it, in case, which is very likely I should not
               like the pamphlet itself. Will you give one to <ref type="m" target="people.html#RickmanJohn">Rickman</ref> for me when the house is
               met, &amp; the <ref type="m" target="people.html#AbbotCharles">Grand Parleur</ref>
               <note n="8" place="foot" resp="editors"> Southey’s nickname for the Speaker of the House of Commons, Charles Abbott, who had the power
                  to frank mail. Rickman, his secretary, used this facility on Southey’s behalf.</note> will frank it down.</p>
            <p rend="indent1"> It is not the least wonderful part of the new coalition that the Grenvilles &amp; <ref type="m"
                  target="people.html#FoxCharlesJames">Fox</ref>
               <note n="9" place="foot" resp="editors"> In May 1804, Charles James Fox entered into a political coalition with <ref type="m"
                     target="people.html#GrenvilleLord">William Wyndham, Baron Grenville</ref>.</note> should have met, &amp; yet each without
               altering or abating one jot of their former opinions – the times having changed, not the men. Thirteen years hence! who indeed can look
               on? – it will be a perilous period – not from any foreign fire – but from the intolerable weight of taxation.                         
                                God bless you</p>
            <closer>
               <salute rend="indent2"> Yrs very affectionately</salute>
               <signed rend="indent3"> RS.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> I have just heard that <ref type="m" target="people.html#SoutheyTom">my brothers</ref> ship has sustained a very
                  heavy loss in an unsuccessful attempt to cut out a sloop – &amp; can get no particulars – as you may suppose it makes me very
                     uneasy.<note n="10" place="foot" resp="editors"> Thomas Southey’s ship, HMS <hi rend="ital">Galatea</hi>, a fifth-rate 32-gun
                     frigate, had on 14 August 1804, made an unsuccessful attempt to cut out the French privateer <hi rend="ital">General Ernouf</hi>
                     (formerly the British sloop of war <hi rend="ital">Lilly</hi>) lying at the Saintes near Guadeloupe. Of the 90 men sent on the
                     mission, 65 were killed or wounded, and Southey suspected that Tom was among the dead.</note> – <ref type="m"
                     target="people.html#SoutheyEdward">My youngest brother</ref> has left his ship (if he ever joined it) spent all the money given
                  him for his equipment, at a brothel, run in debt in my name – &amp; is once more vagabonding about God knows where. he is utterly
                  irreclaimable &amp; must be abandoned to his fate.</p>
               <p rend="indent1"> How is <ref type="m" target="people.html#ElmsleyPeter">Elmsleys</ref> mother?</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
